=== debian/changelog ===
kcachegrind (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:24:58 +0000

kcachegrind (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 16:56:29 +0000

kcachegrind (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * Install new higher resolution icons
  * New upstream release (17.08.3)
  * Additional build dependency on qttools5-dev, as
    Qt5LinguistToolsConfig.cmake has moved to this in Qt 5.9.2 packages

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:03:31 +0000
