## kcachegrind 18.04.3

=== debian/changelog ===
kcachegrind (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:15:38 +0100

kcachegrind (4:17.12.3-0ubuntu2) cosmic; urgency=medium

  * Update kdoctools build dependency: kdoctools-dev -> libkf5doctools-
    dev

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 10 Jun 2018 12:31:02 +0100
