=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
 Build-Depends: cmake (>= 2.6~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.28.0~),
-               kdoctools-dev (>= 5.28.0~),
                libkf5archive-dev (>= 5.28.0~),
                libkf5config-dev (>= 5.28.0~),
                libkf5coreaddons-dev (>= 5.28.0~),
+               libkf5doctools-dev (>= 5.28.0~),
                libkf5i18n-dev (>= 5.28.0~),
                libkf5kio-dev (>= 5.28.0~),
                libkf5widgetsaddons-dev (>= 5.28.0~),
@@ -22,7 +22,7 @@
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~),
                qttools5-dev,
-               qttools5-dev-tools
+               qttools5-dev-tools,
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcachegrind
