=== debian/control ===
--- 
+++ 
@@ -1,29 +1,27 @@
 Source: kcachegrind
 Section: kde
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
-           Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
-           Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.6~),
+           Maximiliano Curia <maxy@debian.org>,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
-               libkf5archive-dev (>= 5.28.0~),
-               libkf5config-dev (>= 5.28.0~),
-               libkf5coreaddons-dev (>= 5.28.0~),
-               libkf5doctools-dev (>= 5.28.0~),
-               libkf5i18n-dev (>= 5.28.0~),
-               libkf5kio-dev (>= 5.28.0~),
-               libkf5widgetsaddons-dev (>= 5.28.0~),
-               libkf5xmlgui-dev (>= 5.28.0~),
+               extra-cmake-modules (>= 1.7.0~),
+               gettext,
+               libkf5archive-dev,
+               libkf5config-dev,
+               libkf5coreaddons-dev,
+               libkf5doctools-dev,
+               libkf5i18n-dev,
+               libkf5kio-dev,
+               libkf5widgetsaddons-dev,
+               libkf5xmlgui-dev,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~),
+               qtbase5-dev (>= 5.2.0~),
                qttools5-dev,
-               qttools5-dev-tools,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcachegrind
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcachegrind
@@ -63,10 +61,10 @@
  .
  The included scripts are:
  .
-  * dprof2calltree: converts the tmon.out output of Perl's Devel::DProf package
-  * hotshot2calltree: converts the pstat output of the hotshot Python profiler
-  * memprof2calltree: converts the memory profiles of memprof
-  * op2calltree: converts the OProfile's output of "opreport -gdf" (v 0.8)
-  * pprof2calltree: converts the pprof output from APD
+   * dprof2calltree: converts the tmon.out output of Perl's Devel::DProf package
+   * hotshot2calltree: converts the pstat output of the hotshot Python profiler
+   * memprof2calltree: converts the memory profiles of memprof
+   * op2calltree: converts the OProfile's output of "opreport -gdf" (v 0.8)
+   * pprof2calltree: converts the pprof output from APD
  .
  This package is part of the KDE Software Development Kit module.
