## kcachegrind 19.08.1

=== debian/changelog ===
kcachegrind (4:19.08.1-1) unstable; urgency=medium

  [ Scarlett Moore ]
  * Update VCS entries to salsa.

  [ Maximiliano Curia ]
  * Add a salsa-ci script
  * Bump debhelper build-dep and compat to 12.
  * Bump Standards-Version to 4.4.0.
  * New upstream release (19.08.1).
  * Drop kde-l10n breaks/replaces, fixed versions already in stable
  * Update build-deps and deps with the info from cmake
  * Update install files
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 Sep 2019 17:35:35 -0700
