=== debian/control ===
--- 
+++ 
@@ -6,25 +6,26 @@
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>,
-Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 9),
-               extra-cmake-modules (>= 1.7.0~),
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 12~),
+               extra-cmake-modules (>= 5.18.0~),
                gettext,
-               libkf5archive-dev,
-               libkf5config-dev,
-               libkf5coreaddons-dev,
-               libkf5doctools-dev,
-               libkf5i18n-dev,
-               libkf5kio-dev,
-               libkf5widgetsaddons-dev,
-               libkf5xmlgui-dev,
+               libkf5archive-dev (>= 5.18.0~),
+               libkf5config-dev (>= 5.18.0~),
+               libkf5coreaddons-dev (>= 5.18.0~),
+               libkf5dbusaddons-dev (>= 5.18.0~),
+               libkf5doctools-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5kio-dev (>= 5.18.0~),
+               libkf5widgetsaddons-dev (>= 5.18.0~),
+               libkf5xmlgui-dev (>= 5.18.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.2.0~),
+               qtbase5-dev (>= 5.6.0~),
                qttools5-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcachegrind
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcachegrind
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcachegrind
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcachegrind.git
 
 Package: kcachegrind
 Architecture: any
@@ -32,8 +33,6 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: graphviz, valgrind
 Suggests: kcachegrind-converters, khelpcenter
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
 Description: visualisation tool for the Valgrind profiler
  KCachegrind is a visualisation tool for the profiling data generated
  by calltree, a memory profiling tool for valgrind.  Any executable can be
