=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
 Package: kcachegrind-converters
 Architecture: all
 Section: devel
-Depends: php-cli, python, ${misc:Depends}, ${perl:Depends}
+Depends: php-cli, python2, ${misc:Depends}, ${perl:Depends}
 Recommends: kcachegrind
 Description: format converters for KCachegrind profiler visualisation tool
  This is a collection of scripts for converting the output from several
