## kcachegrind 20.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,12 @@
 cmake_minimum_required (VERSION 3.0)
 
-project(kcachegrind)
+# KDE Application Version, managed by release script
+set(RELEASE_SERVICE_VERSION_MAJOR "20")
+set(RELEASE_SERVICE_VERSION_MINOR "08")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
+set(KCACHEGRIND_VERSION ${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO})
+
+project(kcachegrind VERSION ${KCACHEGRIND_VERSION})
 
 # minimal requirements
 set (QT_MIN_VERSION "5.11.0")
@@ -41,16 +47,11 @@
     -DQT_NO_SIGNALS_SLOTS_KEYWORDS
 )
 
-set( KCACHEGRIND_VERSION "0.8.0kde")
-
 configure_file(${CMAKE_CURRENT_SOURCE_DIR}/version.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/version.h )
 
 IF(NOT WIN32)
   configure_file(${CMAKE_CURRENT_SOURCE_DIR}/kcachegrind.spec.cmake ${CMAKE_CURRENT_BINARY_DIR}/kcachegrind.spec )
 ENDIF(NOT WIN32)
-if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
-   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
-endif()
 
 ecm_create_qm_loader(kcachegrind_QM_LOADER kcachegrind_qt)
