=== debian/changelog ===
kcachegrind (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:51:18 +0100

kcachegrind (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sat, 15 Aug 2020 08:53:58 +0200

kcachegrind (4:20.04.3-1) unstable; urgency=medium

  * Team upload.

  [ Nicholas D Steeves ]
  * Update watch file to use the new upstream release-service.  This allows
    uscan to find the latest upstream release.
  * Switch to debhelper-compat 13.
  * Drop hotshot2calltree from kcachegrind-converters.install
    (Closes: #936783).
  * Drop hotshot2calltree.1 from kcachegrind-converters.manpages.
  * Drop debian/man/hotshot2calltree.1.
  * Remove reference to hotshot2calltree from debian/man/kcachegrind.1
    and control.
  * New upstream release (20.04.3).
  * Update build-deps from CMakeLists.txt.

  [ Dmitry Shachnev ]
  * Drop Python dependency to make sure #936783 is really fixed.

  [ Pino Toscano ]
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Explicitly remove hotshot2calltree from the destdir, otherwise dh_missing
    errors out (as it is not installed).

 -- Pino Toscano <pino@debian.org>  Sun, 02 Aug 2020 18:34:32 +0200
