=== debian/control ===
--- 
+++ 
@@ -7,22 +7,23 @@
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 12~),
-               extra-cmake-modules (>= 5.18.0~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.56.0~),
                gettext,
-               libkf5archive-dev (>= 5.18.0~),
-               libkf5config-dev (>= 5.18.0~),
-               libkf5coreaddons-dev (>= 5.18.0~),
-               libkf5dbusaddons-dev (>= 5.18.0~),
-               libkf5doctools-dev (>= 5.18.0~),
-               libkf5i18n-dev (>= 5.18.0~),
-               libkf5kio-dev (>= 5.18.0~),
-               libkf5widgetsaddons-dev (>= 5.18.0~),
-               libkf5xmlgui-dev (>= 5.18.0~),
+               libkf5archive-dev (>= 5.56.0~),
+               libkf5config-dev (>= 5.56.0~),
+               libkf5coreaddons-dev (>= 5.56.0~),
+               libkf5dbusaddons-dev (>= 5.56.0~),
+               libkf5doctools-dev (>= 5.56.0~),
+               libkf5i18n-dev (>= 5.56.0~),
+               libkf5kio-dev (>= 5.56.0~),
+               libkf5widgetsaddons-dev (>= 5.56.0~),
+               libkf5xmlgui-dev (>= 5.56.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.0~),
+               qtbase5-dev (>= 5.11.0~),
                qttools5-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcachegrind
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcachegrind.git
@@ -47,7 +48,7 @@
 Package: kcachegrind-converters
 Architecture: all
 Section: devel
-Depends: php-cli, python2, ${misc:Depends}, ${perl:Depends}
+Depends: php-cli, ${misc:Depends}, ${perl:Depends}
 Recommends: kcachegrind
 Description: format converters for KCachegrind profiler visualisation tool
  This is a collection of scripts for converting the output from several
@@ -61,7 +62,6 @@
  The included scripts are:
  .
    * dprof2calltree: converts the tmon.out output of Perl's Devel::DProf package
-   * hotshot2calltree: converts the pstat output of the hotshot Python profiler
    * memprof2calltree: converts the memory profiles of memprof
    * op2calltree: converts the OProfile's output of "opreport -gdf" (v 0.8)
    * pprof2calltree: converts the pprof output from APD
