=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with kf5

override_dh_auto_install:
	dh_auto_install
	# Python 2 script (#936783)
	rm debian/tmp/usr/bin/hotshot2calltree
