## kcachegrind 20.12.0

=== debian/changelog ===
kcachegrind (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Removed George Kiagiadakis, Maximiliano Curia, Modestas Vainius from
    the uploaders, thanks for your work on the package!
  * Added myself to the uploaders.
  * Build with hardening=+all build hardening flag.
  * Borrow minimal upstream signing key from k3b.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 02 Jan 2021 12:10:14 +0100
