=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kcachegrind
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
@@ -21,18 +22,18 @@
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.11.0~),
                qttools5-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://www.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcachegrind
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcachegrind.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcachegrind
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcachegrind
 
 Package: kcachegrind
 Architecture: any
 Section: devel
-Depends: ${misc:Depends}, ${shlibs:Depends},
-Recommends: graphviz, valgrind,
-Suggests: kcachegrind-converters, khelpcenter,
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: graphviz, valgrind
+Suggests: kcachegrind-converters, khelpcenter
 Description: visualisation tool for the Valgrind profiler
  KCachegrind is a visualisation tool for the profiling data generated
  by calltree, a memory profiling tool for valgrind.  Any executable can be
@@ -47,8 +48,8 @@
 Package: kcachegrind-converters
 Architecture: all
 Section: devel
-Depends: php-cli, ${misc:Depends}, ${perl:Depends},
-Recommends: kcachegrind,
+Depends: php-cli, ${misc:Depends}, ${perl:Depends}
+Recommends: kcachegrind
 Description: format converters for KCachegrind profiler visualisation tool
  This is a collection of scripts for converting the output from several
  different profiling tools into a format that KCachegrind can display.
